ChartDirector Ver 4.1 (PHP Edition Edition)

DrawArea.circle

Usage

circle(cx, cy, rx, ry, edgeColor, fillColor)

Description

Draws a circle or an ellipse.

Arguments

Argument | Default | Description
--- | --- | ---
cx | (Mandatory) | The x coordinate of the center of the circle or ellipse.
cy | (Mandatory) | The y coordinate of the center of the circle or ellipse.
rx | (Mandatory) | The horizontal radius of the circle or ellipse.
ry | (Mandatory) | The vertical radius of the circle or ellipse.
edgeColor | (Mandatory) | The border color. To disable border, set the edgeColor the same as the fillColor.
fillColor | (Mandatory) | The fill color. To disable filling, set the fillColor to Transparent.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.